Lohnabrechnung
Lohndaten abrufen
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
employee*string
The employee ID
Format
uuidResponse-Body
application/json
application/json
application/json
curl -X GET "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/payroll"{ "data": { "id": "string", "employee_id": "string", "birth_name": "string", "name_prefix": "string", "name_suffix": "string", "title": "string", "street": "string", "postal_code": "string", "city": "string", "birth_date": "string", "birth_place": "string", "nationality": "string", "gender": "string", "marital_status": "string", "tax_id": "string", "tax_class": "string", "tax_factor": 0, "religion": "string", "spouse_religion": "string", "number_of_children": "string", "child_tax_allowance": 0, "pension_obligation": "string", "insurance_type": "string", "health_insurance_name": "string", "health_insurance_number": "string", "health_insurance_company_number": "string", "health_insurance_member_number": "string", "pkv_provider": "string", "pkv_monthly_premium": 0, "pension_insurance_number": "string", "pension_fund": "string", "pension_fund_member_number": "string", "social_fund": "string", "social_fund_employee_number": "string", "outpatient_care": "string", "lbnr": "string", "job_title": "string", "profession": "string", "education_level": "string", "is_shareholder": "string", "is_student": "string", "multiple_employment": "string", "disability_degree": "string", "bank_account_holder": "string", "iban": "string", "bic": "string", "stammdaten_confirmed_at": "string", "stammdaten_confirmed_by": "string", "updated_at": "string" }}